BODY {
	MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 0.81em; TEXT-DECORATION: none
}
BODY.homepage {
	BACKGROUND-COLOR: #eee
}


OL {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 1em; TEXT-DECORATION: none
}
PRE {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 1em; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 1em; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 0.81em
}
H1 {
	FONT-FAMILY: Times New Roman, serif; COLOR: #49708f; FONT-SIZE: 1.75em; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H2 {
	FONT-SIZE: 1.01em
}
.normal {
	FONT-SIZE: 0.81em
}
.plus1 {
	FONT-SIZE: 1.3em
}
.minus1 {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; FONT-SIZE: 0.7em
}
.hidden {
	DISPLAY: none
}
A.header {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 10px; TEXT-DECORATION: none
}
SPAN.header {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.subnav1 {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.75em; TEXT-DECORATION: none
}
.copy {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 0.7em
}
A.body:link {
	COLOR: #000; TEXT-DECORATION: underline
}
A.body:visited {
	COLOR: #000; TEXT-DECORATION: underline
}
A.body:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
A.header {
	COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.header:hover {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.monospace {
	FONT-FAMILY: monospace, courier, verdana, sans-serif; FONT-SIZE: 0.88em
}
.alignLeft {
	FLOAT: left
}
.alignRight {
	FLOAT: right
}
A.copy:link {
	COLOR: #000
}
.alignBottom {
	VERTICAL-ALIGN: bottom
}
.crumb {
	FONT-SIZE: 0.7em; TEXT-DECORATION: none
}
.floatRight {
	FLOAT: right
}
.subMenu {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.subnav {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.subnav_home {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.subnav_header {
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.topNoScript {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.75em; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.sideNoScript {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 0.75em; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.margin3px {
	MARGIN: 3px
}
.margin5px {
	MARGIN: 5px
}
DIV.share {
	MARGIN: 5px 10px
}
DIV#homepage {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#homepage DIV#content {
	MIN-WIDTH: 1000px; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#homepage DIV#content A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV#homepage DIV#topRow {
	PADDING-TOP: 25px
}
DIV#homepage DIV#topRow DIV.flash {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 530px; PADDING-RIGHT: 5px; MARGIN-LEFT: 35px; BORDER-TOP: #868686 1px solid; MARGIN-RIGHT: 325px; BORDER-RIGHT: #868686 1px solid; PADDING-TOP: 6px; 
}
DIV#homepage DIV#topRow > DIV.flash {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 6px
}
DIV#homepage DIV#bottomRow {
	HEIGHT: 240px; PADDING-TOP: 25px
}
DIV#homepage DIV#bottomRow DIV.text {
	OVERFLOW-Y: auto; BACKGROUND-COLOR: #fff; WIDTH: 240px; FLOAT: right; HEIGHT: 25px
}
DIV#homepage DIV#bottomRow A IMG {
	BORDER-BOTTOM: #6b86a4 0px solid; BORDER-LEFT: #6b86a4 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #6b86a4 0px solid; BORDER-RIGHT: #6b86a4 0px solid; PADDING-TOP: 0px
}
DIV#homepage DIV#bottomRow DIV {
	BORDER-BOTTOM: #6b86a4 1px solid; BORDER-LEFT: #6b86a4 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #6b86a4 1px solid; BORDER-RIGHT: #6b86a4 1px solid; PADDING-TOP: 5px
}
DIV#homepage DIV#bottomRow DIV.text H2 {
	COLOR: #6b86a4
}
DIV#homepage DIV#bottomRow DIV.text P {
	FONT-SIZE: 0.75em
}
DIV#homepage DIV#bottomRow > DIV.text P {
	FONT-SIZE: 0.85em
}
DIV#homepage DIV#bottomRow DIV.rightCallout {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 11px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-RIGHT: 11px; PADDING-TOP: 5px
}
DIV#homepage DIV#bottomRow IMG.rightCallout {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 11px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-RIGHT: 22px; PADDING-TOP: 5px
}
DIV#homepage DIV#bottomRow > DIV.rightCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 25px
}
DIV#homepage DIV#bottomRow A > IMG.rightCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 25px
}
DIV#homepage DIV#bottomRow DIV.middleCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 46px
}
DIV#homepage DIV#bottomRow IMG.middleCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 46px
}
DIV#homepage DIV#bottomRow > DIV.middleCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 46px
}
DIV#homepage DIV#bottomRow A > IMG.middleCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 46px
}
DIV#homepage DIV#bottomRow DIV.leftCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 48px
}
DIV#homepage DIV#bottomRow IMG.leftCallout {
	MARGIN-TOP: 11px; MARGIN-RIGHT: 48px
}
DIV#homepage DIV#bottomRow > DIV.leftCallout {
	MARGIN-RIGHT: 48px
}
DIV#homepage DIV#bottomRow > IMG.leftCallout {
	MARGIN-RIGHT: 48px
}

DIV#news {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; WIDTH: 250px; PADDING-RIGHT: 7px; FLOAT: right; BORDER-TOP: #868686 1px solid; MARGIN-RIGHT: 40px; MARGIN-TOP: 0px; BORDER-RIGHT: #868686 1px solid; PADDING-TOP: 6px
}

DIV#homepage DIV#topRow > DIV#news {
	WIDTH: 236px; MARGIN-RIGHT: 36px
}
DIV#news H2 {
	LINE-HEIGHT: 2em; BACKGROUND-COLOR: #6b86a4; MARGIN: 0px; PADDING-LEFT: 8px; COLOR: #fff; FONT-SIZE: 1.2em
}
DIV#news IMG.rss {
	MARGIN: 0.55em 0.6em 0em 0em; FLOAT: right
}
DIV#news OL.headlines {
	PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; BACKGROUND-COLOR: #b3bdc9; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 290px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
DIV#news OL.headlines LI {
	LINE-HEIGHT: 1.3em; MARGIN: 10px; FONT-SIZE: 0.85em
}
DIV#news OL.headlines A {
	COLOR: #333
}


DIV#news1 {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; WIDTH: 268px; PADDING-RIGHT: 7px; FLOAT: right; BORDER-TOP: #868686 1px solid; MARGIN-RIGHT: 40px; MARGIN-TOP: 10px; BORDER-RIGHT: #868686 1px solid; PADDING-TOP: 6px
}
DIV#news2 {
	BORDER-BOTTOM: #868686 1px solid; BORDER-LEFT: #868686 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; WIDTH: 268px; PADDING-RIGHT: 7px; FLOAT: right; BORDER-TOP: #868686 1px solid; MARGIN-RIGHT: 40px; MARGIN-TOP: 10px; BORDER-RIGHT: #868686 1px solid; PADDING-TOP: 6px
}
DIV#homepage DIV#topRow > DIV#news1 {
	WIDTH: 268px; MARGIN-RIGHT: 36px
}
DIV#news1 H2 {
	LINE-HEIGHT: 2em; BACKGROUND-COLOR: #6b86a4; MARGIN: 0px; PADDING-LEFT: 8px; COLOR: #fff; FONT-SIZE: 1.2em
}
DIV#news1 IMG.rss1 {
	MARGIN: 0.55em 0.6em 0em 0em; FLOAT: right
}
DIV#news1 OL.headlines {
	PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; BACKGROUND-COLOR: #ffffff; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 181px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
DIV#news2 OL.headlines {
	PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; BACKGROUND-COLOR: #ffffff; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 181px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
}
DIV#news1 OL.headlines LI {
	LINE-HEIGHT: 1.3em; MARGIN: 10px; FONT-SIZE: 0.85em
}
DIV#news1 OL.headlines A {
	COLOR: #333
}


DIV.clear {
	LINE-HEIGHT: 1px; CLEAR: both
}
TABLE#footer {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; COLOR: #898989; FONT-SIZE: 1em; BORDER-TOP: #898989 1px solid; PADDING-TOP: 10px
}
TABLE#footer1 SPAN.subnav1 {
	COLOR: #898989; FONT-SIZE: 1em
}
TABLE#footer1 A {
	COLOR: #898989; FONT-SIZE: 1em
}
DIV.two-column DIV.left-column {
	MARGIN-RIGHT: 325px
}
DIV.two-column DIV.right-column {
	WIDTH: 300px; FLOAT: right
}
DIV.productFact {
	MARGIN-LEFT: 1%
}
DIV.productFact H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 1em; PADDING-TOP: 0px
}
DIV.productFact DIV.right-column {
	PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #eee; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
DIV.productFact > DIV.right-column {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.productFact DIV.right-column DIV.primary-image {
	TEXT-ALIGN: center; MARGIN: 15px 8px
}
DIV.productFact DIV.right-column DIV.primary-image IMG {
	BORDER-BOTTOM: #49708f 1px solid; BORDER-LEFT: #49708f 1px solid; BORDER-TOP: #49708f 1px solid; BORDER-RIGHT: #49708f 1px solid
}
DIV.productFact DIV.right-column A IMG {
	BORDER-BOTTOM: #49708f 1px solid; BORDER-LEFT: #49708f 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #49708f 1px solid; BORDER-RIGHT: #49708f 1px solid; PADDING-TOP: 1px
}
DIV.productFact DIV.right-column A > IMG {
	MARGIN-TOP: 8px
}
DIV.productFact P.companyAddress {
	TEXT-ALIGN: center
}
DIV.productFact P.companyAddress A {
	FONT-WEIGHT: bold
}
DIV.productFact DIV.right-column DIV.image-gallery {
	TEXT-ALIGN: center
}
DIV.productFact DIV.right-column DIV.image-gallery UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px; LIST-STYLE-IMAGE: none
}
DIV.productFact DIV.right-column DIV.image-gallery UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.8em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
DIV.productFact DIV.right-column DIV.image-gallery UL LI {
	MARGIN: 2px; WIDTH: 30%; DISPLAY: inline; FONT-SIZE: 0.8em
}
DIV.productFact DIV.right-column DIV.image-gallery UL > LI {
	MARGIN: 0px 5px; WIDTH: auto; DISPLAY: block; MAX-WIDTH: 40%; FLOAT: left
}
DIV.productFact DIV.right-column DIV.video-gallery TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.productFact DIV.right-column DIV.download-list TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.productFact DIV.right-column DIV.video-gallery TABLE TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
DIV.productFact DIV.right-column DIV.download-list TABLE TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
.Accordion {
	BORDER-BOTTOM: #49708f 1px solid; BORDER-LEFT: #49708f 1px solid; BACKGROUND-COLOR: #fff; MARGIN: 15px 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-TOP: #49708f 1px solid; BORDER-RIGHT: #49708f 1px solid; border-radius: 0.3em; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em
}
.AccordionPanelTab {
	BACKGROUND-IMAGE: url(/data/images/global/accordion-bg.gifa); BORDER-BOTTOM: #49708f 1px solid; BORDER-LEFT: #49708f 0px solid; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left bottom; BORDER-TOP: #49708f 0px solid; CURSOR: default; FONT-WEIGHT: bold; BORDER-RIGHT: #49708f 0px solid; border-radius: 0.3em; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em
}
.AccordionPanelContent {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: auto; PADDING-TOP: 8px
}
.pad5 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
DIV.companyHome {
	WIDTH: 680px
}
DIV.companyHome A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.companyHome DIV.calloutNews {
	MARGIN: 15px 0px; WIDTH: 675px; HEIGHT: 220px; CLEAR: both; VERTICAL-ALIGN: middle
}
DIV.companyHome DIV#news {
	MARGIN: 11px 22px 0px 0px; WIDTH: 275px; FLOAT: right
}
DIV.companyHome DIV#news OL {
	HEIGHT: 142px
}
DIV.companyHome DIV.calloutNews .callout {
	BORDER-BOTTOM: #6b86a4 1px solid; BORDER-LEFT: #6b86a4 1px solid; PADDING-BOTTOM: 5px; MARGIN: 11px 22px 0px; PADDING-LEFT: 5px; WIDTH: 275px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 175px; CLEAR: left; BORDER-TOP: #6b86a4 1px solid; BORDER-RIGHT: #6b86a4 1px solid; PADDING-TOP: 5px
}
DIV.companyHome DIV.calloutNews .text {
	OVERFLOW-Y: auto; BACKGROUND-COLOR: #fff; FLOAT: left
}
.follow {
	PADDING-RIGHT: 0px; COLOR: #ffffff; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold
}
